@charset "utf-8";
* { margin: 0; padding: 0}
html { font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
body { font-size:100%; line-height:1.65em; font-family:"Microsoft JhengHei","微軟正黑體",\5FAE\x8F6F\6B63\9ED1\4F53,sans-serif;-webkit-text-size-adjust: none;}
html,body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form,th,blockquote { margin:0; padding:0; font-weight:normal;}

/*=====Text=====*/
a { text-decoration:none;}/*#004bd0*/
a:hover,a:active,a:focus {color:#2a3d96; text-decoration:underline;}
.R {text-align: right;}
.L {text-align: left;}
.C {text-align: center;}
.DN {color: #00861f;}
.UP {color: #ff0000;}
.FL {float: left;}
.FR {float: right;}
.ClearBoth { width: 100%; clear: both;}
.title_style_1 {font-size: 24px; padding: 3px 7px;color: #2a3d96;text-shadow: 1px 1px 1px #fff; border-bottom: 1px solid #a6a6a6; margin-bottom: 5px; font-weight: bold;background: rgb(255,255,255); background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(234,234,234,1) 100%); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(234,234,234,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(234,234,234,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );}
.title_style_2 {padding: 2px 10px; background: -moz-linear-gradient(top, rgba(254,255,255,0) 0%, rgba(255,255,0,0.2) 100%); background: -webkit-linear-gradient(top, rgba(254,255,255,0) 0%,rgba(255,255,0,0.2) 100%); background: linear-gradient(to bottom, rgba(254,255,255,0) 0%,rgba(255,255,0,0.2) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00feffff', endColorstr='#33ffff00',GradientType=0 );}
.title_style_2:after{content:"";display:table;clear:both;}
.title_style_2 h4 {float: left;font-size: 15px; line-height: 30px;font-weight: bold;color: #eb0000;}
.time {float: right;}
.list_nowrap ul li {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.column_style_1 {border: 1px solid #a6a6a6;/*margin: 10px*/}
.pages {text-align: center;margin-top: 15px;}
.pages a {font-size:18px;border:1px solid #f8f8f8;padding: 0 5px;}
.pages a:hover, .pages a.current {background: #f8f8f8; color: #f99c4c;text-decoration:none;}
.note {font-size: 18px;color: #585858}

/*=====Table=====*/
table {width: 100%;border-spacing: 0; border-collapse: collapse;}
table thead { border-bottom: solid 2px #e5e5e5;}
table tbody tr { border: solid 1px #e5e5e5; border-left: 0; border-right: 0;}
table.table_style_1 tbody tr:nth-child(2n + 1) { background-color: rgba(220, 220, 220, 0.2);}
table th {font-size: 14px;color: #2a3d96; font-weight: bold;}
table td {font-size: 18px;}
table th, table td {padding: 2px 5px;}

/*=====Layout=====*/
#wrapper {margin: 0 auto;background-color: #000;}
hr {border: 1px solid #ccc;border-width: 0px 0px 1px 0px;margin: 3px 0;}
.space {height: 20px;clear: both;}

/*首頁新聞*/
.index_news {width: 200px; height: 120px;overflow: hidden;}
.index_news ul {padding: 3px 5px}
.index_news ul li {font-size: 14px; line-height: 25px;}
.index_news ul li:before {content:"■";padding: 0 3px 0 0;color: #f99c4c; font-size: 11px;position: relative;top:-3px;}

/*內頁新聞*/
.page_news {width: 98%; height: 650px;overflow: hidden;}
.page_news hr {margin: 3px 10px;}
.page_news ul { padding: 3px 10px;}
.page_news ul li {line-height: 21px;}
.page_news .ml_news_title {font-size: 18px;color: #f99c4c;}
.ml_news_title a ,.page_news .ml_news_title a {color: #f99c4c;}
.NewsContent {margin-top: 50px;font-size: 18px;color: #fff;}
.NewsContent strong { font-weight: bold;}
#NewsTitle,.ml_news_title a:hover,.page_news .ml_news_title a:hover {color: #f99c4c;}
.page_news .T13black_content {font-size: 18px;color: #fff;}
.page_news .ml_news_time_li, .title_style_2 .time {font-size: 12px;-webkit-text-size-adjust: none;color: #9fc5e7;}
#header { border-bottom:1px solid #909090;background-color:#fff;}
#header .logo { width:150px; height:auto; margin-top:5px}
#header, #main_wrapper, #footer { padding:5px 10px;}
#main_wrapper h2 { font-size:1.50em; font-weight:600; }
#main_wrapper .NewsDate { font-size:0.875em; line-height:1.875em; color: #9fc5e7; float:left}
#main_wrapper .NewsShare { text-align:right; float:right}
#main_wrapper .NewsShare img { margin:0 2px}
#main_wrapper { font-size:1.2em; margin-bottom:1em;}
#main_wrapper p {margin-bottom:0.4em;color: #fff;}
#main_wrapper p:last-child {margin-bottom:0;}
#footer { background-color: #2a3d96; font-size:0.750em; line-height:1.875em; color: #333; padding-bottom:20px;}
#footer a { color:#fff}
#footer .logo { float:left; width:30%; text-align:center;}
#footer .link, #footer .copyright { float:right; width:70%;}
#footer .link ul li {list-style-type: none;display:inline;border-right: 1px solid #0f2278;padding: 0 10px;}
#footer .link ul li:first-child {border-left: 1px solid #0f2278;}
#footer .copyright { color:#c5cfff; font-size:11px; line-height:18px; margin-top:5px}
#footer .copyright a { color:#e3e8ff}
@media only screen and (max-width: 685px) {
#main_wrapper { font-size:0.938em;}
#footer .logo, #footer .link, #footer .copyright { width:100%; float:none;}
#footer .logo img { max-width:200px;}
}


